/*
Navicat MySQL Data Transfer

Source Server         : 192.168.2.236
Source Server Version : 50723
Source Host           : 192.168.2.236:3306
Source Database       : sys-icss

Target Server Type    : MYSQL
Target Server Version : 50723
File Encoding         : 65001

Date: 2019-04-10 14:38:00
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for icss_evaluation_module_mapping
-- ----------------------------
DROP TABLE IF EXISTS `icss_evaluation_module_mapping`;
CREATE TABLE `icss_evaluation_module_mapping` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `region_name` varchar(200) DEFAULT NULL COMMENT '区域名',
  `region_type` varchar(200) DEFAULT NULL COMMENT '区域类型（0默认自定义，1大数据，2内部数据）',
  `order_no` int(11) DEFAULT NULL COMMENT '区域顺序',
  `disease_id` bigint(20) DEFAULT NULL COMMENT '疾病id',
  `remark` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='管理与评估模板表';

-- ----------------------------
-- Records of icss_evaluation_module_mapping
-- ----------------------------
INSERT INTO `icss_evaluation_module_mapping` VALUES ('1', 'N', '1970-01-02 12:00:00', '1970-01-01 12:00:00', '1', '1', '疗效评估', '1', '1', '21773', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '血糖控制情况', '10', '2', '21773', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '整体评估', '0', '3', '21773', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '糖尿病分级管理', '1', '4', '21773', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('5', 'N', '1970-01-02 12:00:00', '1970-01-01 12:00:00', '0', '1', '疗效评估820', '1', '1', '105', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('6', 'N', '1970-01-03 12:00:00', '1970-01-01 12:00:00', '0', '11', '疗效评估520', '1', '1', '98', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('7', 'N', '1970-01-04 12:00:00', '1970-01-01 12:00:00', '0', '1', '疗效评估297', '1', '1', '297', null);
INSERT INTO `icss_evaluation_module_mapping` VALUES ('8', 'N', '1970-01-08 12:00:00', '1970-01-01 12:00:00', '0', '1', '疗效评估800', '1', '1', '20718', null);
