/*
Navicat MySQL Data Transfer

Source Server         : 192.168.2.236
Source Server Version : 50723
Source Host           : 192.168.2.236:3306
Source Database       : sys-icss

Target Server Type    : MYSQL
Target Server Version : 50723
File Encoding         : 65001

Date: 2019-04-10 14:38:10
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for icss_index_config
-- ----------------------------
DROP TABLE IF EXISTS `icss_index_config`;
CREATE TABLE `icss_index_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `index_unique` varchar(200) DEFAULT NULL COMMENT '指标公表名',
  `disease_id` bigint(20) DEFAULT NULL COMMENT '疾病id',
  `index_desc` int(11) DEFAULT NULL COMMENT '指标描述',
  `order_no` int(11) DEFAULT NULL COMMENT '显示顺序',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='指标配置';

-- ----------------------------
-- Records of icss_index_config
-- ----------------------------
INSERT INTO `icss_index_config` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖', '21773', '1', '1', null);
INSERT INTO `icss_index_config` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '21773', '1', '2', null);
INSERT INTO `icss_index_config` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖', '21773', '1', '3', null);
INSERT INTO `icss_index_config` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白', '21773', '2', '1', null);
INSERT INTO `icss_index_config` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压', '105', '1', '1', null);
